Skip to main content
GET
/
organizations
/
{organization_id}
/
subscriptions
/
can-create
Checks if the user is able to create a new project.
curl --request GET \
  --url {schemes}://api.upsun.com/organizations/{organization_id}/subscriptions/can-create \
  --header 'Authorization: Bearer <token>'
{
  "can_create": true,
  "message": "<string>",
  "required_action": {
    "action": "<string>",
    "type": "<string>",
    "credentials": {},
    "reference": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organization_id
string<ulid>
required

The ID of the organization.

Response

OK

can_create
boolean

Boolean result of the check.

message
string

Details in case of negative check result.

required_action
object

Required action impending project creation.

Last modified on March 25, 2026